/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc101              { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc102              { /* Common */
	font            : bold 12pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc103              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc104              { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc105              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc106              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc107              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc108              { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc109              { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc110              { /* Common */
	font            : italic bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc111              { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc87               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc88               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc89               { /* Common */
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc90               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc91               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,325.50pt,0.75pt,0.00pt);
	}
.cc92               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc93               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc94               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc95               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc96               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc97               { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc98               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc99               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
div#e94             { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            : 553.50pt;
	top             : 606.00pt;
	width           : 266.25pt;
	height          : 195.00pt;
	}
div#e93             { /* Swags  */
	position        : absolute;
	left            : 184.50pt;
	top             : 155.25pt;
	width           :  96.00pt;
	height          :  47.25pt;
	}
div#e92             {
	position        : absolute;
	left            : 414.00pt;
	top             : 254.25pt;
	width           : 222.00pt;
	height          : 114.75pt;
	}
div#e91             { /* <DIV>Materials</DIV>  \<... */
	position        : absolute;
	left            : 472.50pt;
	top             : 727.50pt;
	width           :  76.50pt;
	height          :  21.00pt;
	}
div#e90             { /* <DIV>Sizes</DIV>  \<DIV>... */
	position        : absolute;
	left            : 474.75pt;
	top             : 782.25pt;
	width           :  74.25pt;
	height          :  21.00pt;
	}
div#e89             { /* *Zippered canvas door fl... */
	position        : absolute;
	left            : 232.50pt;
	top             : 216.75pt;
	width           : 247.50pt;
	height          : 106.50pt;
	}
div#e88             { /* Swag Bags  */
	position        : absolute;
	left            : 473.25pt;
	top             : 159.75pt;
	width           : 175.50pt;
	height          :  31.50pt;
	}
div#e87             { /* *Tough thick PVC\ \*Heav... */
	position        : absolute;
	left            : 579.00pt;
	top             : 207.75pt;
	width           : 228.75pt;
	height          :  48.00pt;
	}
span#e86            { /* index005034.gif */
	background      : transparent url(index005034.gif) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             : 510.75pt;
	width           : 325.50pt;
	height          :   0.75pt;
	}
div#e85             { /* <DIV>Features</DIV> */
	position        : absolute;
	left            : 472.50pt;
	top             : 610.50pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
div#e84             { /* Tough! \\(Not the usual ... */
	background      : transparent url(index005033.jpg) no-repeat top left;
	position        : absolute;
	left            : 723.00pt;
	top             : 517.50pt;
	width           :  78.75pt;
	height          :  60.75pt;
	}
div#e83             { /* Hutchies\ */
	position        : absolute;
	left            : 567.00pt;
	top             : 514.50pt;
	width           : 117.00pt;
	height          :  32.25pt;
	}
div#e82             { /* *12 oz canvas or tough t... */
	position        : absolute;
	left            : 593.25pt;
	top             : 346.50pt;
	width           : 177.00pt;
	height          :  41.25pt;
	}
div#e81             { /* -Ideal to pack your swag... */
	position        : absolute;
	left            : 614.25pt;
	top             : 170.25pt;
	width           : 165.00pt;
	height          :  36.75pt;
	}
div#e80             { /* <DIV>Type (a)</DIV> */
	position        : absolute;
	left            : 490.50pt;
	top             : 207.75pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
div#e79             { /* <DIV>Type (b)</DIV> */
	position        : absolute;
	left            : 501.75pt;
	top             : 352.50pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
div#e78             { /* Custom sizes made \ */
	background      : transparent url(index005032.jpg) no-repeat top left;
	position        : absolute;
	left            : 691.50pt;
	top             : 269.25pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e77             { /* Custom sizes made \ */
	background      : transparent url(index005031.jpg) no-repeat top left;
	position        : absolute;
	left            : 773.25pt;
	top             : 372.75pt;
	width           :  45.75pt;
	height          :  54.75pt;
	}
div#e76             { /* Custom sizes made \ */
	background      : transparent url(index005030.jpg) no-repeat top left;
	position        : absolute;
	left            : 701.25pt;
	top             : 775.50pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
img#e75             { /* index005029.jpg */
	position        : absolute;
	left            : 512.25pt;
	top             : 546.00pt;
	width           : 210.00pt;
	height          :  58.50pt;
	}
img#e74             { /* index005028.jpg */
	position        : absolute;
	left            : 711.75pt;
	top             : 404.25pt;
	width           :  65.25pt;
	height          :  84.00pt;
	}
img#e73             { /* index005027.jpg */
	position        : absolute;
	left            : 647.25pt;
	top             : 386.25pt;
	width           :  57.00pt;
	height          : 106.50pt;
	}
img#e72             { /* index005026.jpg */
	position        : absolute;
	left            : 569.25pt;
	top             : 406.50pt;
	width           :  72.00pt;
	height          :  90.75pt;
	}
img#e71             { /* index005025.jpg */
	position        : absolute;
	left            : 501.75pt;
	top             : 377.25pt;
	width           :  62.25pt;
	height          : 128.25pt;
	}
img#e70             { /* index005024.jpg */
	position        : absolute;
	left            : 606.00pt;
	top             : 242.25pt;
	width           :  64.50pt;
	height          :  99.75pt;
	}
img#e69             { /* index005023.jpg */
	position        : absolute;
	left            : 487.50pt;
	top             : 232.50pt;
	width           :  83.25pt;
	height          : 111.00pt;
	}
span#e68            { /* index005022.gif */
	background      : transparent url(index005022.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  53.25pt;
	width           : 813.00pt;
	height          :  92.25pt;
	}
span#e67            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e66            { /* index005021.jpg */
	background      : transparent url(index005021.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e65             { /* CANVAS Things */
	position        : absolute;
	left            : 167.25pt;
	top             :   2.25pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e64             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e63             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e62             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e61             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e60             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e59             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e58             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e57             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e56             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 728.25pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e55             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  76.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e54            { /* index005020.gif */
	background      : transparent url(index005020.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e53            { /* index005019.jpg */
	background      : transparent url(index005019.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e52            { /* index005018.gif */
	background      : transparent url(index005018.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e51            { /* index005017.gif */
	background      : transparent url(index005017.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e50            { /* index005016.gif */
	background      : transparent url(index005016.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e49            { /* index005015.jpg */
	background      : transparent url(index005015.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e48            { /* index005014.jpg */
	background      : transparent url(index005014.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e47            { /* index005013.jpg */
	background      : transparent url(index005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e46            { /* index005012.jpg */
	background      : transparent url(index005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e45            { /* index005011.jpg */
	background      : transparent url(index005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e44            { /* index005010.jpg */
	background      : transparent url(index005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e43            { /* index005009.jpg */
	background      : transparent url(index005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
div#e42             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e41             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e40             { /* Seat Covers */
	position        : absolute;
	left            : 288.75pt;
	top             :  93.75pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e39             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e38             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e37             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e36             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e35             { /* Life Jacket bags */
	position        : absolute;
	left            : 732.00pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e34             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e33             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e32             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e31             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e30             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e29             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e28             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e27             { /* Trailer Covers */
	position        : absolute;
	left            : 286.50pt;
	top             :  78.00pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e26             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e25             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
img#e24             { /* index005008.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e23             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e22             { /* index005007.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e21             { /* index005006.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e20             { /* Go to HOME Page */
	position        : absolute;
	left            :  37.50pt;
	top             :  62.25pt;
	width           :  69.00pt;
	height          :  27.75pt;
	}
img#e19             { /* index005005.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             : 823.50pt;
	width           : 212.25pt;
	height          :  51.75pt;
	}
div#e18             { /* CONTACT me */
	position        : absolute;
	left            : 577.50pt;
	top             : 835.50pt;
	width           :  69.75pt;
	height          :  36.00pt;
	}
div#e17             { /* - */
	position        : absolute;
	left            : 750.75pt;
	top             :1296.00pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e16             { /* Padded pole covers */
	position        : absolute;
	left            : 729.00pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
div#e15             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 222.75pt;
	top             : 906.00pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
div#e14             { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e13             { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e12             { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e11             { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e10             { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 573.75pt;
	top             :1317.00pt;
	width           : 230.25pt;
	height          :  22.50pt;
	}
div#e9              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
img#e8              { /* index005004.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e7              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e6              { /*  \\ \\ \\ \\Swag\ */
	background      : #ffffff url(index005003.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 180.00pt;
	width           : 468.75pt;
	height          : 699.00pt;
	}
img#e5              { /* index005002.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 226.50pt;
	width           : 182.25pt;
	height          : 120.75pt;
	}
img#e4              { /* index005001.jpg */
	position        : absolute;
	left            :  36.00pt;
	top             : 237.00pt;
	width           : 222.75pt;
	height          :  98.25pt;
	}
div#e3              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e2              { /* These photos are swags I... */
	position        : absolute;
	left            :  29.25pt;
	top             : 479.25pt;
	width           : 417.75pt;
	height          :  17.25pt;
	}
div#e1              { /* REPAIRS\ */
	position        : absolute;
	left            : 162.75pt;
	top             : 400.50pt;
	width           : 165.75pt;
	height          :  59.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
